name = "All of Fabric 7 - Vocality Edition"
author = "TeamAOF & TouhouDiscordcraft"
version = "1.3.2"
pack-format = "packwiz:1.1.0"

[index]
file = "index.toml"
hash-format = "sha256"
hash = "c1a8010a26ff7d75e45819841fe6af5a0af39c7aad4a42fc8e66ba2404372905"

[versions]
fabric = "0.14.25"
minecraft = "1.20.1"
